/* hide original element */
.jcf-hidden {
	display: block !important;
	position: absolute !important;
	left: -9999px !important; /* change to right: -9999px on RTL sites */
}
/* custom checkbox styles */
.chk-area {
	border: 1px solid #777;
	margin: 0 10px 0 0;
	float: left;
	width: 20px;
	height: 20px;
}
.chk-checked {
	background: #aaf;
}
.chk-focus {
	/*border-color: #f00;*/
}
.chk-disabled {
	background: #eee;
}
.jcf-label-disabled {
	color: #ccc;
}

/* custom select styles */
.select-area {
    border: none !important;
    background-color: #fff;
    height: 40px;
    position: relative;
    overflow: hidden;
    cursor: default;
    float: left;
    padding: 0 20px 0 10px;
    border-radius: 2px !important;
}
.select-focus {
	border-color: #66afe9;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
    outline: 0 none;
}
.select-area .center {
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	display: block;
	width: 100%;
	line-height: 40px;
    font-weight: 300 !important;
    color: #666768 !important;
}
.select-disabled {
	background: #eee;
}
.select-area .select-opener {
	background: url(../images/select-icon.png) no-repeat;
	position: absolute;
	height: 26px;
	width: 20px;
	right: 0px;
	top: 12px;
}
.select-options {
	position: absolute;
	overflow: hidden;
	background: #fff;
	z-index: 9999;
}
.select-options .opt-disabled a {
	background: #fff !important;
	color: #aaa !important;
}

.select-options .drop-holder {
	border: 1px solid #ccc;
	overflow: hidden;
	height: 1%;
}
.select-options .drop-holder .drop-list {
	overflow-x: hidden; 
	overflow-y: auto;
	max-height: 240px;
}
.select-options ul {
	list-style: none;
	overflow: hidden;
	padding: 0;
	margin: 0;
}
.select-options ul li {
	width: 100%;
	float: left;
}
.select-options ul a {
	text-decoration: none;
	padding: 5px 10px;
	display: block;
	cursor: default;
	color: #666768;
	/*height: 1%;*/
}
.select-options .item-selected a {
	text-decoration: none;
	background: #0065cb;
	color: #fff;
}
/* select options optgroup example styles */
.select-options .optgroup {
	clear: both;
}
.select-options .optgroup strong {
	display: block;
	padding: 5px;
}
.select-options .optgroup ul a {
	padding-left: 30px;
}

/**/
.filter-btn .select-area .select-opener {
    background: url(../images/search-select-icon.png) no-repeat;
    position: absolute;
    height: 16px;
    width: 10px;
    right: 10px;
    top: 12px;
}

.filter-btn .select-options {
    position: absolute;
    overflow: hidden;
    background: #fff;
    z-index: 2000;
}

.filter-btn .select-options .drop-holder {
    border: 1px solid #b8b8b8 !important;
}

/**/
.right_column .scrollable-area {
	width: 100% !important;

} 

.right_column .hscrollable {
	width: 100% !important;

}

/*.right_column .noscroll-horizontal {
	height: auto !important;
}*/
.menu-playlist-holder.active .scrollable-area {
	overflow: hidden !important;
	height: 200px !important;
}
.menu-playlist-holder.active .hscrollable {
	overflow: hidden !important;
	height: 180px !important;
}


.menu-playlist-holder.active .scrollable-area-wrapper {
	overflow: hidden;
	height: 200px !important;
	width: 100% !important;
}

.menu-playlist-holder.active .scrollable-area-wrapper .hscrollbar {
    position: static;
    height: 20px;
    top: auto;
    width: 100% !important;
}

.menu-playlist-holder.active .scrollable-area-wrapper .hscroll-left, 
.menu-playlist-holder.active .scrollable-area-wrapper .vscroll-up, 
.menu-playlist-holder.active .scrollable-area-wrapper .hscroll-right, 
.menu-playlist-holder.active .scrollable-area-wrapper .vscroll-down {
	display: none;
}

.menu-playlist-holder.active .scrollable-area-wrapper .hscroll-line,
.menu-playlist-holder.active .scrollable-area-wrapper .vscroll-line {
    background: #e0dfdf;
    width: 20px;
    float: left;
}
.menu-playlist-holder.active .scrollable-area-wrapper .hscroll-slider,
.menu-playlist-holder.active .scrollable-area-wrapper .vscroll-slider {
    background: #bdbdbd;
    width: 20px;
    height: 10px;
}


.right_column .scrollable-area-wrapper .hscroll-left,
.right_column .scrollable-area-wrapper .vscroll-up,
.right_column .scrollable-area-wrapper .hscroll-right,
.right_column .scrollable-area-wrapper .vscroll-down {
    display: none;
    
}

.right_column .scrollable-area-wrapper .hscrollbar {
    position: static;
    height: 20px;
    top: auto;
    width: 100% !important;
}

.right_column .scrollable-area-wrapper .hscroll-line {
    background: #ebebeb;
    height: 7px;
    float: left;
    width: 20px;
}

.right_column .scrollable-area-wrapper .hscroll-slider {
    background: #d1d1d1;
    width: 20px;
    height: 7px;
}


.sidebar .scrollable-area-wrapper .hscroll-left,
.sidebar .scrollable-area-wrapper .vscroll-up,
.sidebar .scrollable-area-wrapper .hscroll-right,
.sidebar .scrollable-area-wrapper .vscroll-down {
   display: none;
    
}
.sidebar .scrollable-area-wrapper .vscrollbar {
    position: absolute;
    top: 0;
    right: 0;
    width: 10px !important;
    
}
.sidebar .scrollable-area-wrapper .vscroll-line {
    background: #17181a;
    width: 10px !important;
    float: left;
}
.sidebar .scrollable-area-wrapper .vscroll-slider {
    background: #282c2f;
    width: 10px !important;
    height: 10px;
}

.video-subscriptions-holder .scrollable-area-wrapper .vscrollbar {
    position: absolute;
    top: 0;
    right: 0;
    width: 10px;
    
}
.video-subscriptions-holder .scrollable-area-wrapper .vscroll-slider {
    background: #d1d1d1;
    width: 10px;
    height: 10px;
}

/* Search page*/
.upload-video-holder .scrollable-area-wrapper .hscroll-left,
.upload-video-holder .scrollable-area-wrapper .hscroll-right{
    display: none;
}

.upload-video-holder .scrollable-area-wrapper .hscroll-line,
.upload-video-holder .scrollable-area-wrapper .vscroll-line {
    background: #f3f3f3;
    width: 20px;
    height: 4px;
    float: left;
}
.upload-video-holder .scrollable-area-wrapper .hscroll-slider,
.upload-video-holder .scrollable-area-wrapper .vscroll-slider {
    background: #0066cd;
    width: 20px;
    height: 4px;
}

/**/
.quicklist_box .scrollable-area-wrapper .vscroll-up,
.quicklist_box .scrollable-area-wrapper .vscroll-down {
   display: none;
    
}
.quicklist_box .scrollable-area-wrapper .vscrollbar {
    position: absolute;
    top: 0;
    right: 0;
    width: 10px;
    
}
.quicklist_box .scrollable-area-wrapper .vscroll-slider {
    background: #d1d1d1;
    width: 10px;
    height: 10px;
}

/**/
.popular-holder .scrollable-area-wrapper {
    width: 100% !important;
    position: relative;
}
.popular-holder .scrollable-area {
    width: 100% !important;
    position: relative;
}
.popular-holder .scrollable-area-wrapper .vscroll-up,
.popular-holder .scrollable-area-wrapper .vscroll-down {
   display: none;
    
}
.popular-holder .scrollable-area-wrapper .vscrollbar {
    width: 10px;
}
.popular-holder .scrollable-area-wrapper .vscroll-line {
    background: #434343;
    width: 10px;
    height: 4px;
    float: left;
}
.popular-holder .scrollable-area-wrapper .vscroll-slider {
    background: #8e8e8e;
    width: 10px;
    height: 4px;
}

/**/
.update-holder .scrollable-area-wrapper .vscroll-up,
.update-holder .scrollable-area-wrapper .vscroll-down {
   display: none;
    
}
.update-holder .scrollable-area-wrapper .vscrollbar {
    width: 10px;
}
.update-holder .scrollable-area-wrapper .vscroll-line {
    background: #ebebeb;
    width: 10px;
    height: 4px;
    float: left;
}
.update-holder .scrollable-area-wrapper .vscroll-slider {
    background: #d1d1d1;
    width: 10px;
    height: 4px;
}

.update-holder .scrollable-area-wrapper .vscrollbar {
    position: absolute;
    top: 43px;
    right: 0;
    width: 10px;
    
}




/* custom scrollbars styles */
.right_column .scrollable-area-wrapper {
    position: relative;
    overflow: hidden;
    width: 100% !important;
}
.scrollable-area-wrapper .hscrollbar,
.scrollable-area-wrapper .vscrollbar {
    position: absolute;
    top: 0;
    right: 0;
    width: 20px;
    
}
.scrollable-area-wrapper .hscroll-left,
.scrollable-area-wrapper .vscroll-up,
.scrollable-area-wrapper .hscroll-right,
.scrollable-area-wrapper .vscroll-down {
    background: #777;
    width: 20px;
    height: 20px;
    float: left;
    
}
.scrollable-area-wrapper .hscroll-line,
.scrollable-area-wrapper .vscroll-line {
    background: #ebebeb;
    width: 20px;
    float: left;
}
.scrollable-area-wrapper .hscroll-slider,
.scrollable-area-wrapper .vscroll-slider {
    background: #d1d1d1;
    width: 20px;
    height: 10px;
}
.scrollable-area-wrapper .hscrollbar {
    position: static;
    height: 20px;
    top: auto;
    width: 100% !important;
}
.scrollable-area-wrapper .hscroll-line {
    height: 10px;
    width: auto;
}



.hscrollbar {
    width: 100% !important;   
}
.hscrollbar .hscroll-line {
    width: 100% !important;      
}